.tooltip {
  position: relative;
}

.tooltip .tooltip-text {
  font-weight: normal;
  visibility: hidden;
  width: 120px;
  background-color: rgb(220, 248, 199);
  color: grey;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  top: -5px;
  left: 110%;
}

.tooltip .tooltip-text::after {
  content: " ";
  position: absolute;
  top: 50%;
  right: 100%; /* To the left of the tooltip */
  margin-top: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent black transparent transparent;
}

.after .tooltip-text::after {
  display: none!important;
}

.tooltip:hover .tooltip-text {
  visibility: visible;
}

.tooltip:hover .tooltip-text:hover {
  visibility: hidden;
}